@charset "UTF-8";

a.logo img {
	width: 48%;
}

.header_gradient,
#box_wrapper:before,
.gradient:before,
.gallery-image-links:before,
.blog-item:hover:before,
.dark_gradient:before,
.ui-slider-range {
	background: #20bbe9;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #0a3444), color-stop(100%, #afbcae));
	background: -webkit-linear-gradient(left, #0a3444 0%, #afbcae 100%);
	background: linear-gradient(to right, #0a3444 0%, #afbcae 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$mainColor', endColorstr='$mainColor2', GradientType=1);
}

.header_white .sf-menu>li>a {
	color: #323232;
}

#response,
.highlight {
	color: #fff;
	border-color: #afbcae;
}

.ls a {
	color: #41677a;
}

.header_white .sf-menu>li>a:hover,
.header_white .sf-menu>li.active>a {
	color: #afbcae;
}

.color_bg_1 .bg_overlay {
	background-color: rgb(65 103 122);
}

.color_bg_2 .bg_overlay {
	background-color: rgb(175 188 174);
}

.color_bg_3 .bg_overlay {
	background-color: rgb(10 52 68);
}

b.number {
	background: #0a3444;
	color: white;
	width: 30px;
	display: inline-block;
	text-align: center;
	border-radius: 30px;
	height: 30px;
}

.mainslider h3 {
	font-size: 58px;
}

.theme_button {
	border: 1px solid #41677a;
	background-color: #41677a;
}

.ls .theme_button:hover,
.ls .theme_button:focus {
	background-color: #0a3444;
	border-color: #0a3444;
}

.after_cover {
	height: 20px;
}

i.icons {
	color: #0a3444;
}

h1.page-title {
	text-transform: uppercase;
	font-size: 18px;
	background: #0a3444;
	color: white;
	padding: 14px;
}

.ls {
	background-color: #ffffff;
	color: #0a3444 !important;
}

#toTop {

	background-color: #0a3444;
}

nav.woocommerce-MyAccount-navigation>ul {
	display: flex;
	justify-content: space-between;
	margin-bottom: 4%;
	padding: 0;
}

nav.woocommerce-MyAccount-navigation>ul>li {
	list-style: none;
}

nav.woocommerce-MyAccount-navigation>ul>li a {
	text-transform: uppercase;
}

nav.woocommerce-MyAccount-navigation>ul>li.is-active a {
	font-weight: bolder;
	text-decoration: underline
}

a {
	color: #0a3444;
}

.parallax.cs:after {
	background-color: #afbcae !important;
	opacity: 0.94;

}

.main_bg_color {
	background-color: #0a3444;
}

.mt100 {
	margin-top: 100px;
}

.cs .grey {
	border-color: #0a3444;
	color: #0a3444;
}

#box_wrapper>section.ls.section_padding_bottom_75.section_padding_top_100>div>div>div:nth-child(3)>img {
	display: block;
	width: 100% !important;
}

.cs.main_color2 .highlight {
	color: #0a3444;
}

#breadcrumbs {
	margin-bottom: 3%;
}

.highlight2 {
	color: #0a3444;
}

#toTopHover,
#toTop:hover {
	background-color: #afbcae;
	bottom: 8px;
}

h1.page-title {
	display: none;
}

select.orderby {
	width: 100%;
	height: 50px;
	border-color: #e5e5e5;
	background-color: transparent;
	border-radius: 0;
	color: #000000;
	padding-left: 30px;
	padding-right: 40px;
	font-size: 16px;
}

a.woocommerce-LoopProduct-link.woocommerce-loop-product__link>h2 {
	color: #323232;
	font-size: 18px;
	text-align: center;
	line-height: 20px;
	letter-spacing: 2px;
	height: 48px;
}

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
	display: block;
	width: 100%;
	background: #0a3444;
	text-align: center;
	color: white;
	text-align: center;

}

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover {
	background: #41677a;
}

span.price {
	text-align: center;
	display: block;
	font-weight: bold;
	font-size: 22px;
	margin-bottom: 20px;
}

a:hover {
	color: #41677a;
}

#box_wrapper>div.container>div>div>ul {
	padding: 0;
}

a.added_to_cart.wc-forward {
	position: absolute;
	background: #41677a;
	color: white;
	padding: 0px 10px;
	border-radius: 0px 0px 8px 8px;
}

.product {
	margin-bottom: 48px;
	position: relative;
}

.woocommerce .quantity .qty {
	width: auto !important;
	text-align: center;
}

.woocommerce #content table.cart td.actions .input-text,
.woocommerce table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions .input-text {
	width: 158px;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt {
	width: 100%;
	background: #0a3444 !important;
	color: white;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt:hover {
	background: #41677a !important;
}

span.onsale {
	position: absolute;
	background: #41677a;
	left: 15px;
	top: 7px;
	padding: 2px 18px;
	color: white;
	z-index: 99;
}

ul.wc-tabs {
	display: none;
}

h1.entry-title {
	font-size: 26px;
	color: #0a3444;
	margin-top: 0px;
	width: 100%;
}

.wcml-dropdown {
	width: 100% !important;
}

div.woocommerce-Tabs-panel h2 {
	text-align: center;
	padding: 48px 0 1px 0;
	width: 100%;
	clear: both;
	text-transform: uppercase;
	font-size: 23px;

}

button.single_add_to_cart_button,
div.wc-block-cart__submit-container>a,
div.wc-block-checkout__actions.wp-block-woocommerce-checkout-actions-block>div.wc-block-checkout__actions_row>button {
	background: #0a3444;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #0a3444), color-stop(100%, #afbcae));
	background: -webkit-linear-gradient(left, #0a3444 0%, #afbcae 100%);
	background: linear-gradient(to right, #0a3444 0%, #afbcae 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$mainColor', endColorstr='$mainColor2', GradientType=1);
	color: white;
	text-transform: uppercase;
	width: 80%;
}

div.wc-block-cart__submit-container>a,
div.wc-block-checkout__actions.wp-block-woocommerce-checkout-actions-block>div.wc-block-checkout__actions_row>button {
	width: 100%;
}

.btn.focus,
.btn:focus,
.btn:hover,
div.wc-block-cart__submit-container>a:hover,
div.wc-block-checkout__actions.wp-block-woocommerce-checkout-actions-block>div.wc-block-checkout__actions_row>button:hover {
	color: #ebebeb;
	text-decoration: none;
	font-weight: bold;
	background: #0a3444 !important;
}

.page_header.affix {
	position: fixed;
	height: 94px;
}

.toggle_menu,
.header_white .sf-menu>li>a,
.toggle_menu.mobile-active:after {
	background: none;
	color: #0a3444;

}

.toggle_menu span,
.toggle_menu span:after,
.toggle_menu span:before {
	color: #0a3444;

}

.wc-block-components-checkout-step--with-step-number .wc-block-components-checkout-step__title:before {
	background: transparent;
	border: 0;
	border-radius: 0;
	content: "✓" counter(checkout-step) ".";
	content: "✓ " counter(checkout-step) "." /"";
	counter-increment: checkout-step;
	left: -24px;
	margin: 0;
	padding: 0;
	position: absolute;
	text-align: center;
	top: 0;
	transform: translateX(-50%);
	vertical-align: baseline;
	white-space: nowrap;
}

.theme_button:active,
.theme_button:focus,
.theme_button:hover {
	background-color: #afbcae;
	border-color: #afbcae;
}

.summary .price {
	position: static;
	margin-top: 20px;
	font-size: 38px;
	color: #41677a;
}

.woocommerce-Tabs-panel--description p,
div.woocommerce-product-details__short-description>p {
	text-align: justify;

}

.flexslider .slides img.logos {
	width: 348px;
}

div.greys {
	margin-bottom: 40px;
}

div.greys h5 {
	color: black;
	display: block;
	padding: 10px;
	width: 80%;
	text-align: center;
	margin: 10px auto;
	background: #e5e5e5;
}

img.ernet {
	height: 40px;
	margin: 2px auto;
}

img.abc1 {
	height: 144px !important;
	margin: 0 auto;
}

img.abc2 {
	height: 40px;
	margin: 2px auto;
}

img.ervet {
	height: 60px;
	margin: 2px auto;
}

img.endo {
	height: 63px;
	margin: 2px auto;
}

@media (max-width: 600px) {

	a.logo img {
		max-width: 144px;
	}

	.page_header.affix {
		position: fixed;
		height: 58px;
	}

}